# -*- encoding: utf-8 -*-
# stub: cssmin 1.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "cssmin".freeze
  s.version = "1.0.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryan Grove".freeze]
  s.date = "2013-03-14"
  s.description = "Ruby library for minifying CSS. Inspired by cssmin.js and YUI Compressor.".freeze
  s.email = "ryan@wonko.com".freeze
  s.homepage = "https://github.com/rgrove/cssmin/".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.6".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby library for minifying CSS.".freeze

  s.installed_by_version = "4.0.10".freeze
end
